/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*Removing default capital text and spacing from nav bar*/
.custom .menu a{ 
	letter-spacing: inherit;
	text-transform:none;}
	
/*page border & top margin*/
.custom #container {
border: .75em solid #00A6E4;
margin-top: 2em;}

/* Remove header boarder*/
#header {border-bottom: none; }
#post-4 .headline_area {display:none;}

/*Removing caps from nav menu*/
.custom .menu a {
text-transform: none;
font-size: 16px;
letter-spacing:	normal;
padding-right: 1em;
font-weight:100;
}

/*social media iconz*/
.custom #feedback { background: transparent; width: 5em; position: fixed; top: 25%; left: .25%; }

.custom #feedback a { display: block; text-indent: -9999px; height: 48px; width: 48px; outline: none; }

.custom #feedback #facebook { background: url('images/Facebook.png') no-repeat -7px 0px; }
	.custom #feedback #facebook:hover { background-position: 0 0; }

.custom #feedback #flickr { background: url('images/Flickr.png') no-repeat -7px 0px; }
	.custom #feedback #flickr:hover { background-position: 0 0; }

.custom #feedback #mail { background: url('images/Mail.png') no-repeat -7px 0px; } 
	.custom #feedback #mail:hover {background-position: 0 0;}

.custom #feedback #rss { background: url('images/Rss.png') no-repeat -7px 0px; }
	.custom #feedback #rss:hover {background-position: 0 0;}
	

/*Removing caps from sidebar*/
.sidebar h3 {
font-variant:normal;
letter-spacing: normal;
text-decoration:underline;
font-weight: lighter;}

/* nav menu color change*/
.custom .menu   { 
	background-color: #00A6E4;
	/*border-bottom: 0.75em solid #6DB33F;
	border-top: 0.75em solid #6DB33F;}*/}

/* Nav Search */

.custom ul.menu li.nav_right {
  float:right;
  font-size:10px;
  height: 22px;
  letter-spacing:1px;
  overflow:hidden;
}

.custom ul.menu li.search {
  background-color: #ffffff;
  border-bottom:none;
  height:29px;
  margin-bottom:0; margin-top:.6em; margin-right:.1em;
}

.custom ul.menu li.search input {
  background-color: #ffffff;
  border:none;
  font: Verdana;
  font-size: 13px;
  color: #807223;
  height:19px;
  padding: 5px 0px 0px 10px;
  width:207px;
  }
  
  /*Footer Blocks*/
#footer {
	padding-top:0;
	padding-bottom:10em;
	padding-right: 0;
	padding-left: 0;}
	
#left_footer_block{
	  float:left;
	  width: 353px;
	  height: 100px;
	  background:#6DB33F;}
	  
#middle_footer_block{
	float: left;
	width:352px;
	height:100px;
	background:#F3901D;}
	
#right_footer_block{
	float:left;
	width: 352px;
	height:100px;
	background:#00A5E3;}
	
#top_header_block{
	  float:left;
	  width: 1057px;
	  height: 10px;
	  background:#6DB33F;}
	  
#bottom_header_block{
	float: left;
	width:1057px;
	height:10px;
	background:#6DB33F;}
	
	
#post-18 .headline_area {
	display:none;}
	
	